Information on source package gambas3

Available versions

ReleaseVersion
buster3.12.2-1
bullseye3.15.2-1
bookworm3.17.2-1
sid3.17.2-1

Resolved issues

BugDescription
CVE-2013-1809Gambas before 3.4.0 allows remote attackers to move or manipulate dire ...

Search for package or bug name: Reporting problems